set CMSDK_GADC_BASE           0x5000a000
set CMSDK_GADC_CTRL [expr $CMSDK_GADC_BASE + 0x0]
set CMSDK_GADC_DATAPATH_PARAMETERS [expr $CMSDK_GADC_BASE + 0x4]
set CMSDK_GADC_DATAPATH_OUTPUT [expr $CMSDK_GADC_BASE + 0x8]
set CMSDK_GADC_FINAL_INVERSION [expr $CMSDK_GADC_BASE + 0xc]
set CMSDK_GADC_INTERRUPTS [expr $CMSDK_GADC_BASE + 0x10]
set CMSDK_GADC_INTERRUPT_MASK [expr $CMSDK_GADC_BASE + 0x14]
set CMSDK_GADC_INTERRUPT_CLEAR [expr $CMSDK_GADC_BASE + 0x18]
set CMSDK_GADC_FIFO_DBG [expr $CMSDK_GADC_BASE + 0x1c]
set CMSDK_GADC_CORE_ID [expr $CMSDK_GADC_BASE + 0xffc]
